body {
  margin: 0px;
  padding: 0px;
  
  font-family: arial, helvetica, verdana, geneva, sans-serif;
  font-size: 12px;
  color: #333333;
}
td {
  font-size: 12px;
}

#page {
  width: 100%;
  height: auto; 
}

#header {
  width: 790px;
  height: 115px; 
  border: none;
  background: URL(/sys/header.bg.jpg) no-repeat;
}

#language {
  width: 130px;
  height: 20px;
  margin-top: 10px;
  margin-right: 0px;
  padding-right: 15px;
  border-bottom: 1px solid #5C5FD4;
  
  text-align: right;
  font-size: 12px;
}
#language a {
  color: #BFBFE5;
  text-decoration: none;
}
#language a:hover {
  color: #FFFFFF;
  text-decoration: none;
}

#header2 {
  width: 790px;
  height: 200px;
  background-color: #FFBD59;
}

#navigation {
  width: 245px;
  height: 200px;
  background-color: #FFE5BF; 
}
#navigation div.navi2 {
  width: auto;
  height: auto;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 30px;
  background: URL(/sys/navigation.link.bg.1.jpg) no-repeat;
}
#navigation div.navi2:hover {
  width: auto;
  height: auto;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 30px;
  background: URL(/sys/navigation.link.bg.2.jpg) repeat-y;
}
#navigation a {
  font-size: 15px;
  font-weight: bold;
  color: #FF9900;
  letter-spacing: 1px;
  text-decoration: none;
}
#navigation a:hover {
  font-size: 15px;
  font-weight: bold;
  color: #FFE5BF;
  letter-spacing: 1px;
  text-decoration: none;
}
#navigation a:hover div.navi2 {
  width: auto;
  height: auto;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 30px;
  background: URL(/sys/navigation.link.bg.2.jpg) repeat-y;
}
#navigation a.active div.navi2 {
  width: auto;
  height: auto;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 30px;
  background: URL(/sys/navigation.link.bg.2.jpg) repeat-y;
  
  font-size: 15px;
  font-weight: bold;
  color: #FFFFFF;
  letter-spacing: 1px;
  text-decoration: none;
}


#keyvisual {
  width: 545px;
  height: 200px;
  background-color: #FFD18C;
}
#keyvisual td {
  vertical-align: top;
  border-bottom: 1px solid #FF9900;
}
#keyvisual div.navi2 {
  height: 50px;
  vertical-align: top;
  border-top: 1px solid #FFE5BF;
  border-bottom: 1px solid #FFE5BF;
}
#keyvisual div.navi2 div {
  margin-top: 15px;
  margin-left: 5px;
  margin-right: 3px;
  float:left;
}
#keyvisual div.navi2 a {
  font-size: 12px;
  font-weight: normal;
  color: #FFFFFF;
  text-decoration: none;
}
#keyvisual div.navi2 a:hover {
  font-size: 12px;
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: none;
}
#keyvisual div.navi2 a.active {
  font-size: 12px;
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: none;
}
#keyvisual td.home  {
  background: URL(/gfx/keyvisual.indexhome.jpg) no-repeat;
  padding-top: 0px;
}
#keyvisual td.home div.navi2 {
  background-color: #383B63;
  filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;
}
#keyvisual td.productions  {
  background: URL(/gfx/keyvisual.productions.jpg) no-repeat;
  padding-top: 0px;
}
#keyvisual td.productions div.navi2 {
  background-color: #503511;
  filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;
}
#keyvisual td.business-event  {
  background: URL(/gfx/keyvisual.business-event.jpg) no-repeat;
  padding-top: 0px;
}
#keyvisual td.business-event div.navi2 {
  background-color: #34531C;
  filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;
}
#keyvisual td.gala  {
  background: URL(/gfx/keyvisual.gala.jpg) no-repeat;
  padding-top: 0px;
}
#keyvisual td.gala div.navi2 {
  background-color: #B44E24;
  filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;
}
#keyvisual td.opening  {
  background: URL(/gfx/keyvisual.opening.jpg) no-repeat;
  padding-top: 0px;
}
#keyvisual td.opening div.navi2 {
  background-color: #57170C;
  filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity: 0.7;
}
#keyvisual td.parade  {
  background: URL(/gfx/keyvisual.parade.jpg) no-repeat;
  padding-top: 0px;
}
#keyvisual td.parade div.navi2 {
  background-color: #06417B;
  filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;
}
#keyvisual td.living-pictures  {
  background: URL(/gfx/keyvisual.living-pictures.jpg) no-repeat;
  padding-top: 0px;
}
#keyvisual td.living-pictures div.navi2 {
  background-color: #8D1B20;
  filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;
}
#keyvisual td.party  {
  background: URL(/gfx/keyvisual.party.jpg) no-repeat;
  padding-top: 0px;
}
#keyvisual td.party div.navi2 {
  background-color: #6D153C;
  filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;
}
#keyvisual td.presentation  {
  background: URL(/gfx/keyvisual.presentation.jpg) no-repeat;
  padding-top: 0px;
}
#keyvisual td.presentation div.navi2 {
  background-color: #4B372F;
  filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;
}
#keyvisual td.image  {
  background: URL(/gfx/keyvisual.image.jpg) no-repeat;
  padding-top: 50px;
}
#keyvisual td.image div.navi2 {
  background-color: #01256B;
  filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity: 0.7;
}
#keyvisual td.references  {
  background: URL(/gfx/keyvisual.references.jpg) no-repeat;
  padding-top: 100px;
}
#keyvisual td.references div.navi2 {
  background-color: #39270E;
  filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;
}
#keyvisual td.contact  {
  background: URL(/gfx/keyvisual.contact.jpg) no-repeat;
  padding-top: 150px;
}
#keyvisual td.contact div.navi2 {
  background-color: #992B11;
  filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;
}

#content {
  width: 790px;
  height: auto; 
  border: none;
  background-color: #FFF5E6;
}
#content h1{
  font-size: 14px;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 0px;
  letter-spacing: 1px;
}
#content h2 {
  font-size: 12px;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 10px;
  letter-spacing: 1px;
}
#content h3,h4{
  font-size: 12px;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 0px;
  letter-spacing: 1px;
}
#content a {
  font-weight: normal;
  text-decoration: none;
  color: #FF9900;
}
#content a:hover {
  font-weight: normal;
  text-decoration: underline;
  color: #FF9900;
}
#content td.left {
  width: 245px;
  height: auto;
  background: #FFF5E6;
  background: URL(/sys/content.left.bg.jpg) bottom repeat-x;
  line-height: 18px;  
  
  font-size: 11px;
  color: #333333;
  line-height: 18px;
}
#content td.left img {
  padding-bottom: 3px;
}
#content td.left #news {
  width: 245px;
  background: URL(/sys/content.left.news.bg.jpg) no-repeat;
  text-align: left;
}
#content td.left #news h1 {
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  height: 36px;
  padding-top: 9px;
  padding-left: 30px;
  letter-spacing: 5px;
  text-align: left;
}
#content td.left #news div.text {
  font-size: 11px;
  font-weight: normal;
  color: #333333;
  padding-top: 9px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 10px;
  text-align: left;
}
#content td.left #news div.text a {
  font-weight: bold;
  text-decoration: none;
  color: #FF9900;
}
#content td.left #news div.text a:hover {
  font-weight: bold;
  text-decoration: underline;
  color: #FF9900;
}
#content td.left #news div.text hr {
  color: #FFBD59;
  height: 1px;
  border-top: none;
  border-bottom: 1px solid #FFBD59;
}
#content td.right {
  width: 545px;
  height: auto;
  padding-top: 20px;
  padding-left: 25px;
  padding-right: 25px;
  padding-bottom: 20px;
  background: URL(/sys/content.bg.jpg) repeat-x;
  
  font-size: 12px;
  color: #333333;
  line-height: 18px;
  text-align: justify;
}
#content td.right li {
  text-align: left;
}
#content td.right div.3column {
  float: left;
  width: 33%;
  margin-right: 10px;
  text-align: left;
}
#content td.right div.2column {
  float: left;
  width: 50%;
  margin-right: 10px;
  text-align: left;
}
#content td.right hr {
  color: #FFBD59;
  height: 1px;
  border-top: none;
  border-bottom: 1px solid #FFBD59;
  margin-top: 9px;
  margin-bottom: 9px;
}

#footer {
  width: 790px;
  height: 25px; 
  margin-top: 5px;
  padding-top: 5px;
  border-top: 1px solid #BFBFE5;
  
  font-size: 10px;
  color: #5959BD;
  text-align: center;
  letter-spacing: 1px;
}

form label {
  width: 120px;
  background: #FFF5E6;
  padding: 3px;
  float: left;
}
form label.message {
  width: 120px;
  height: 30px;
  background: #FFF5E6;
  padding: 3px;
  vertical-align: top;
  float: left;
}
form label.field {
  width: auto;
  background: #FFF5E6;
  padding: 3px;
  margin-left: 120px;
  float: left;
}
form input {
  border: 1px solid orange;
  padding-top: 4px;
  height: 25px;
  font-family: arial, helvetica, verdana, geneva, sans-serif;
  font-size: 12px;
  color: #333333;
}
form input.field200 {
  width: 200px;
}
form input.field300 {
  width: 300px;
}
form input.field300-120 {
  width: 300px;
  margin-left: 120px;
}
input.submit {
  padding: 0px;
  background-color: #FFBD59;
  color: #FFFFFF;
  font-weight: bold;
  border: 1px solid #FFCB7F;
}
form textarea {
  border: 1px solid orange;
  padding-top: 4px;
  font-family: arial, helvetica, verdana, geneva, sans-serif;
  font-size: 12px;
  color: #333333;
}
form textarea.field300 {
  width: 300px;
}
span.markup {
  padding-left: 5px;
  font-size: 13px;
  font-weight: bold;
  color: #FF0000;
}


.emozion {
  display: none;
}
